<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Series>2000 AD</Series>
  <Number>2219</Number>
  <Year>2020</Year>
  <PageCount>32</PageCount>
  <Pages>
    <Page Image="0" ImageHeight="2173" ImageSize="1518402" ImageWidth="1654" Type="FrontCover" />
    <Page Image="1" ImageHeight="2173" ImageSize="1672297" ImageWidth="1654" />
    <Page Image="2" ImageHeight="2173" ImageSize="1820910" ImageWidth="1654" />
    <Page Image="3" ImageHeight="2173" ImageSize="1683131" ImageWidth="1629" />
    <Page Image="4" ImageHeight="2173" ImageSize="1534285" ImageWidth="1654" />
    <Page Image="5" ImageHeight="2173" ImageSize="1410623" ImageWidth="1627" />
    <Page Image="6" ImageHeight="2173" ImageSize="1783891" ImageWidth="1629" />
    <Page Image="7" ImageHeight="2173" ImageSize="1738402" ImageWidth="1654" />
    <Page Image="8" ImageHeight="2173" ImageSize="1321005" ImageWidth="1654" />
    <Page Image="9" ImageHeight="2173" ImageSize="1301683" ImageWidth="1654" />
    <Page Image="10" ImageHeight="2173" ImageSize="1372812" ImageWidth="1654" />
    <Page Image="11" ImageHeight="2173" ImageSize="1314005" ImageWidth="1654" />
    <Page Image="12" ImageHeight="2173" ImageSize="1383675" ImageWidth="1654" />
    <Page Image="13" ImageHeight="2173" ImageSize="1341154" ImageWidth="1654" />
    <Page Image="14" ImageHeight="2173" ImageSize="1238618" ImageWidth="1654" />
    <Page Image="15" ImageHeight="2173" ImageSize="1208876" ImageWidth="1654" />
    <Page Image="16" ImageHeight="2173" ImageSize="1187986" ImageWidth="1654" />
    <Page Image="17" ImageHeight="2173" ImageSize="1144316" ImageWidth="1654" />
    <Page Image="18" ImageHeight="2173" ImageSize="1222828" ImageWidth="1654" />
    <Page Image="19" ImageHeight="2173" ImageSize="782883" ImageWidth="1654" />
    <Page Image="20" ImageHeight="2173" ImageSize="778569" ImageWidth="1654" />
    <Page Image="21" ImageHeight="2173" ImageSize="693714" ImageWidth="1654" />
    <Page Image="22" ImageHeight="2173" ImageSize="691598" ImageWidth="1654" />
    <Page Image="23" ImageHeight="2173" ImageSize="616482" ImageWidth="1654" />
    <Page Image="24" ImageHeight="2173" ImageSize="880695" ImageWidth="1654" />
    <Page Image="25" ImageHeight="2173" ImageSize="888396" ImageWidth="1654" />
    <Page Image="26" ImageHeight="2173" ImageSize="1242122" ImageWidth="1654" />
    <Page Image="27" ImageHeight="2173" ImageSize="871342" ImageWidth="1654" />
    <Page Image="28" ImageHeight="2173" ImageSize="695026" ImageWidth="1654" />
    <Page Image="29" ImageHeight="2173" ImageSize="878284" ImageWidth="1654" />
    <Page Image="30" ImageHeight="2173" ImageSize="1026916" ImageWidth="1654" />
    <Page Image="31" ImageHeight="2173" ImageSize="1491219" ImageWidth="1654" />
  </Pages>
</ComicInfo>